Loading...
Searching...
No Matches
gap.hpp File Reference

Provides seqan3::gap. More...

`#include <cassert>`
`#include <seqan3/alphabet/alphabet_base.hpp>`
Include dependency graph for gap.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | seqan3::gap
| The alphabet of a gap character '-'. More...

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides seqan3::gap.

Author
  Marcel Ehrhardt <marcel.ehrhardt AT fu-berlin.de>
  David Heller <david.heller AT fu-berlin.de>

Hide me